<?php
$servername = "localhost"; 
$username = "gyxbqlbq_kharaj_comedy20202";  
$password = "kharaj_comedy2020";  
$dbname = "gyxbqlbq_kharaj_comedy";
$conn = mysqli_connect($servername, $username, $password, $dbname);
$sql = "SELECT * FROM `app_version`";
    $run = mysqli_query($conn,$sql);
    while($data = mysqli_fetch_assoc($run)){
    	$item[] = $data ;
    	$json = json_encode(array('apk_version'=>$item));
    }
    echo $json ;




?>